a.white:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
a.white:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #00CCFF; text-decoration: none}
.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #637F9A; text-decoration: none}
.whitetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none}
a.blue:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #637D9C; text-decoration: none}
a.blue:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #637D9C; text-decoration: underline}
a.white:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none }
a.blue:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #637D9C; text-decoration: none }
